Subject: Re: [PATCH v2 0/8] arm64: dts: g12a: Add peripherals

From: Neil Armstrong <[email-masked]>
Date: Sat, 23 Mar 2019 10:55:47 +0100

Le 23/03/2019 00:05, Kevin Hilman a écrit :
> Neil Armstrong <[email-masked]> writes:
> 
>> Add following peripherals :
>> - AO Clock + Reset Controller
>> - Pinctrl
>> - UARTs
>> - SAR-ADC
>> - USB
>> - Mali GPU
>>
>> USB depends on the PCIE clock and missing Reset bindings.
> 
> I left this one out for now.
> 
>> SARADC bindings is merged.
> 
> And this one, as it depends on new clock IDs.  I need a stable tag for
> those.
> 
>> USB bindings has been reviewed, but not merged yet.
> 
> Also depends on a reset patch for the IDs used.  This was just merged by
> Phillip, but I need a stable tag before I can merg this.
> 
>> Mali GPU bindings are still in review.
> 
> I've left the Mali nodes out for now also.
> 
> IOW, I queued patches 1-5/8 (branch: v5.2/dt64), and will wait on the
> others until their dependencies are cleared up and/or I have stable tags
> to use.

Ok, Thanks

> 
> In the future, please note all the out-of-tree dependencies for the
> series.

Sure, I'll add more dependencies details on the v3 cover letter.

Neil

> Thanks,
> Kevin

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel